#!/usr/bin/make -f
# -*- makefile -*-

# The test framework requires raft-boltdb, and thus creates a circular
# dependency.
export DH_GOLANG_EXCLUDES := fuzzy

%:
	dh $@ --buildsystem=golang --with=golang
